## golang-git2go 0.0~git20150731.0.ed62fda

=== Makefile ===
default: test

test:
	go run script/check-MakeGitError-thread-lock.go
	go test ./...

install:
	go install ./...
