=== debian/control ===
Source: golang-git2go
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9), golang-go, dh-golang, pkg-config, libgit2-dev
Standards-Version: 3.9.6
Homepage: https://github.com/libgit2/git2go
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-git2go.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-git2go.git

Package: golang-git2go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, pkg-config, libgit2-dev
Description: Go bindings for libgit2
 libgit2 is a portable, pure C implementation of the Git distributed version
 control system core methods provided as a re-entrant link-able library with a
 solid API.
 .
 This package provides the bindings of libgit2 for the Go programming language.
