=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# DH_GOPKG is the upstream path which you would normally “go get”.
# Using it allows us to build applications without patching locations.
export DH_GOPKG := github.com/libgit2/git2go
export DH_GOLANG_INSTALL_ALL := 1
export DH_GOLANG_BUILDPKG := github.com/libgit2/git2go

%:
	dh $@ --buildsystem=golang --with=golang
