=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 9), golang-go, dh-golang, pkg-config, libgit2-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/libgit2/git2go
