=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 
 %:
 	dh $@ --buildsystem=golang --with=golang
+
+override_dh_auto_install:
+	dh_auto_install
+	-rm $(CURDIR)/debian/golang-git2go-dev/usr/share/gocode/src/github.com/libgit2/git2go/LICENSE
