=== debian/control ===
Source: golang-git2go
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10), golang-go, dh-golang, pkg-config, libgit2-dev (>> 0.24~)
Standards-Version: 4.0.1
Homepage: https://github.com/libgit2/git2go
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-git2go.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/golang-git2go.git

Package: golang-gopkg-libgit2-git2go.v24-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, pkg-config, libgit2-dev (>> 0.24~)
Description: Go bindings for libgit2
 libgit2 is a portable, pure C implementation of the Git distributed version
 control system core methods provided as a re-entrant link-able library with a
 solid API.
 .
 This package provides the bindings of libgit2 for the Go programming language.
